

.mbis {
	font-family: 'MyBakeryIconset';
	font-weight: normal;
	font-style: normal;
	line-height: .7;
	display: inline-block; 
	padding-bottom: 0pt;
}

.mbis-pizza-slice-1:before {
	content: "\0041";
}

.mbis-pizza-slice-2:before {
	content: "\0042";
}

.mbis-pizza-circle:before {
	content: "\0043";
}

.mbis-pizza-hot:before {
	content: "\0044";
}

.mbis-stove-pizza:before  {
	content: "\0070";
}

.mbis-stove-1:before  {
	content: "\0071";
}

.mbis-stove-2:before  {
	content: "\0072";
}

.mbis-stove-3:before  {
	content: "\0073";
}

.mbis-stove-pizza-1:before  {
	content: "\0074";
}

.mbis-funny-stove:before  {
	content: "\0075";
}

.mbis-ruspie-1:before  {
	content: "\0078";
}
.mbis-ruspie-2:before  {
	content: "\0078";
}
.mbis-couple-ruspies:before  {
	content: "\007A";
}

.mbis-couple-ruspies:before  {
	content: "\007A";
}

.mbis-rolling-pin-1:before  {
	content: "\006B";
}

.mbis-rolling-pin-2:before  {
	content: "\006C";
}

.mbis-rolling-pin-3:before  {
	content: "\006D";
}

.mbis-croissant-1:before  {
	content: "\005A";
}

.mbis-croissant-2:before  {
	content: "\0061";
}
.mbis-croissant-3:before  {
	content: "\0062";
}
.mbis-croissant-4:before  {
	content: "\0063";
}

.mbis-cake-piece:before  {
	content: "\0065";
}

.mbis-cake-1:before  {
	content: "\0066";
}

.mbis-cake-2:before  {
	content: "\0067";
}

.mbis-microwave:before  {
	content: "\0064";
}

.mbis-blender:before  {
	content: "\0069";
}

.mbis-whisker:before  {
	content: "\006A";
}

.mbis-kitchenaid:before  {
	content: "\0068";
}

.mbis-tablet:before  {
	content: "\006E";
}

.mbis-orders:before  {
	content: "\006F";
}

.mbis-tablet-stove:before  {
	content: "\0076";
}

.mbis-bread-1:before  {
	content: "\0045";
}

.mbis-bread-2:before  {
	content: "\0046";
}

.mbis-bread-3:before  {
	content: "\0047";
}

.mbis-bread-4:before  {
	content: "\0048";
}

.mbis-spica:before  {
	content: "\0049";
}

.mbis-knife:before  {
	content: "\004A";
}

.mbis-support:before  {
	content: "\0058";
}

.mbis-coffee-bean:before  {
	content: "\004D";
}

.mbis-cappucino-1:before  {
	content: "\004E";
}

.mbis-cappucino-2:before  {
	content: "\004F";
}

.mbis-cappucino-3:before  {
	content: "\0050";
}

.mbis-coffee-machine-lamarzocco:before  {
	content: "\0051";
}

.mbis-coffee-machine:before  {
	content: "\0052";
}

.mbis-add-cake-photo:before  {
	content: "\0059";
}

.mbis-cook-book-1:before  {
	content: "\0053";
}

.mbis-cook-book-2:before  {
	content: "\0054";
}

.mbis-cook-book-3:before  {
	content: "\0055";
}

.mbis-cook-book-4:before  {
	content: "\0056";
}

.mbis-pieces:before  {
	content: "\004B";
}

.mbis-balance:before  {
	content: "\004C";
}
